

body{
    text-align:center;
    margin: auto;
}

.body-section{
    border: 1px solid black;
    border-radius: 1rem;
    width: fit-content;
    height: fit-content;
    padding: 2rem;
    
    margin: auto;

}

.center-div{
    display: block;
    margin: 2rem auto;
    text-align: center;
}

textarea{
    border: 1px solid grey;
    padding: 2rem;
    width: 20rem;
    height: 5rem;
    /* display: block;
    margin: 1rem; */
    padding: 1rem;
    border-radius: 1rem;
    background-color: lightgrey;
}

button{
    border: 1px solid black;
    /* background-color: gray; */
    width: 10rem;
    height: 2.5rem;
    /* display: block; */
     margin: 1rem auto 3rem;
    border-width: medium;
    border-radius: 1rem;
    font-weight: bold;
    font-size: medium;
    border-style: inset;
}

#output-txt{
    border: 1px solid grey;
    width: 20rem;
    height: 5rem;
    display: block;
    margin: 1rem auto;
    padding: 1rem;
    border-radius: 1rem;
    background-color: lightgrey;
}
